; Central Point (R) RAMBoost Version 9.0
; Copyright (c) 1989-1993. All Rights Reserved

; RAMBoost Setup Profile [Master]


[system]

TerminateDelay=3
OptimizerUI=RAMSetup.exe oui
Setup=RAMSetup.exe
Kernel=RAMBoost
Option=CheckVM
Option=NoFrame
ResetMessage=On 
Reset=Warm
ResetDelay=3
Backup=Standard
BackupExtension=CPS
Files=30
LowFiles=8
MinVM=512
MinUMBs=32

[config.sys]

RemoveDevice=exmem.exe

[platform]

386=386/486 Virtual Machine Platform

[386.system]

class=soft
resolution=4
DefDMABufferSize=64
InstallAfter=386max
InstallAfter=BlueMax
InstallAfter=cemm
InstallAfter=devswap
InstallAfter=doscfg
InstallAfter=emm386
InstallAfter=femm
InstallAfter=laddrv
InstallAfter=mc.sys
InstallAfter=pcsboot.sys
InstallAfter=qemm
InstallAfter=qemm386
InstallAfter=qmaps
InstallAfter=rm386
InstallAfter=sstordrv
InstallAfter=syscloak
InstallAfter=sysload
InstallAfter=temm
InstallAfter=uspi14.sys
InstallAfter=vidcloak


[services]

service=services.system

[services.system]

system=service.system

[service.system]

limit=6000
option=Quiet
option=SmartStack
option=SmartTSR
;option=SmartUMB
;       The SmartUMB option has been commented out to allow MI to 
;       read the UMB chain properly. Invoking it will allow 
;       LOADHIGH's from the command line, however, MI will not
;       report what programs are loaded high.

option=Test
if (installed mscdex) Option=BindDevices

[oui]

TimerType=Elapsed

